Subject: I-D Action:draft-tschofenig-rai-reducing-delays-01.txt

From: [email-masked]
Date: Mon, 26 Oct 2009 14:30:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Pragmatic Approach for Reducing Delays in Publishing Documents within the Real-time Applications and Infrastructure (RAI) Area
	Author(s)       : H. Tschofenig, et al.
	Filename        : draft-tschofenig-rai-reducing-delays-01.txt
	Pages           : 18
	Date            : 2009-10-26

During the last year, participants in the Real-time Applications and
Infrastructure (RAI) area have been quite active in discussing
proposals that could improve their way of working.  This document is
a contribution to that discussion and focuses on the reduction of
delays experienced in producing specifications.  We believe that this
is one of the main problems in the RAI area (and quite likely in
other areas of the IETF as well) and it requires attention.  A number
of side effects, caused by the long specification work, are
illustrated in this document.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-tschofenig-rai-reducing-delays-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.